<?php
$this->breadcrumbs=array(
	'Books'=>array('index'),
	$model->bookid,
);

$this->menu=array(
	array('label'=>'List Book', 'url'=>array('index')),
	array('label'=>'Create Book', 'url'=>array('create')),
	array('label'=>'Update Book', 'url'=>array('update', 'id'=>$model->bookid)),
	array('label'=>'Delete Book', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->bookid),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Book', 'url'=>array('admin')),
);
?>

<h1>View Book #<?php echo $model->bookid; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'bookid',
		'bookname',
		'aliasname',
		'typeid',
		'author',
		'authorid',
		'bookinfo',
		'createdate',
		'click',
		'day',
		'week',
		'month',
		'status',
		'size',
		'flower',
		'egg',
		'vip',
		'price',
		'commend',
		'datatype',
		'view',
		'chapters',
		'lastchapterid',
		'lastchaptername',
		'updatedate',
		'image',
		'bookforum',
		'nature',
		'type',
		'stopcollect',
	),
)); ?>
